-- 基础信息
base_info = {
	group_id = 220000092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 92001, monster_id = 20011101, pos = { x = -198.088, y = 0.800, z = -138.033 }, rot = { x = 0.000, y = 53.929, z = 0.000 }, level = 1 },
	{ config_id = 92002, monster_id = 20011001, pos = { x = -189.569, y = 0.800, z = -135.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 92003, monster_id = 20011001, pos = { x = -194.275, y = 0.800, z = -139.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 92004, monster_id = 20011001, pos = { x = -202.235, y = 0.800, z = -134.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 92005, monster_id = 20011001, pos = { x = -194.597, y = 0.800, z = -133.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 92006, monster_id = 20011001, pos = { x = -189.523, y = 0.800, z = -138.652 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 92007, gadget_id = 70300099, pos = { x = -193.317, y = 0.800, z = -136.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 92001, 92002, 92003, 92004, 92005, 92006 },
		gadgets = { 92007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
